﻿/* using HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
.ie7 img { -ms-interpolation-mode: bicubic; }
button {  width: auto; overflow: visible; }

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

::-moz-selection{ background: #124d8f; color:#fff; text-shadow: none; }
::selection { background:#124d8f; color:#fff; text-shadow: none; }


input::-webkit-input-placeholder {color:inherit;}
input:-moz-placeholder {color:inherit;}
input:-ms-input-placeholder {color:inherit;}

@font-face {
	font-family: 'atlas';
	src: url('/fonts/atlas-aaa-black-web.eot');
	src: url('/fonts/atlas-aaa-black-web.woff') format('woff'),
		url('/fonts/atlas-aaa-black-web.svg#webfontM30EFGka') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'atlas';
	src: url('/fonts/atlas-aaa-bold-web.eot');
	src: url('/fonts/atlas-aaa-bold-web.woff') format('woff'),
		url('/fonts/atlas-aaa-bold-web.svg#webfontM30EFGka') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'atlas';
	src: url('/fonts/atlas-aaa-medium-web.eot');
	src: url('/fonts/atlas-aaa-medium-web.woff') format('woff'),
		url('/fonts/atlas-aaa-medium-web.svg#webfontM30EFGka') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'atlas';
	src: url('/fonts/atlas-aaa-regular-web.eot');
	src: url('/fonts/atlas-aaa-regular-web.woff') format('woff'),
		url('/fonts/atlas-aaa-regular-web.svg#webfontM30EFGka') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'atlas';
	src: url('/fonts/atlas-aaa-light-web.eot');
	src: url('/fonts/atlas-aaa-light-web.woff') format('woff'),
		url('/fonts/atlas-aaa-light-web.svg#webfontM30EFGka') format('svg');
	font-weight: 300;
	font-style: normal;
}

html, body, td, th, input, select, textarea, button{
	color:#4c4c4c;
	font-family:atlas,"Arial Hebrew", Arial;
	font-size:13px;
	font-weight:normal;
	line-height:18px;
}

html {
	width:100%;
	overflow-x:hidden;
}

body{
	width:100%;
	overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}

h2{
	color:#53b165;
	font-size:22px;
	font-weight:normal;
	padding:0;
	margin:0 0 10px 0;
}

h3{
	color:#d13e36;
	font-size:15px;
	font-weight:bold;
	padding:0;
	margin:0 0 0 0;
}

a:link, a:visited, a:active, a:hover{color:#1d69b5; text-decoration:underline;	background-color:transparent; cursor:pointer;}
a:hover{color:#000; text-decoration:underline;}

.clsTextLink, .clsTextLink:link, .clsTextLink:visited, .clsTextLink:active{color:#021a25; text-decoration:none;}
.clsTextLink:hover{text-decoration:none;}

.clsBlackLink, .clsBlackLink:link, .clsBlackLink:visited, .clsBlackLink:active{color:#636363; text-decoration:none;}
.clsBlackLinkU:link, .clsBlackLinkU:visited, .clsBlackLinkU:active{color:#636363; text-decoration:underline;}
.clsBlackLink:hover, .clsBlackLinkU:hover{color:#000; text-decoration:underline;}

.clsWhiteLink, .clsWhiteLink:link, .clsWhiteLink:visited, .clsWhiteLink:active{color:#ffffff; text-decoration:none;}
.clsWhiteLinkU:link, .clsWhiteLinkU:visited, .clsWhiteLinkU:active{color:#021a25; text-decoration:underline;}
.clsWhiteLink:hover, .clsWhiteLinkU:hover{text-decoration:underline;}

.clsBlueLink, .clsBlueLink:link, .clsBlueLink:visited, .clsBlueLink:active{color:#032240; text-decoration:none;}
.clsBlueLinkU:link, .clsBlueLinkU:visited, .clsBlueLinkU:active{color:#032240; text-decoration:underline;}
.clsBlueLink:hover, .clsBlueLinkU:hover{color:#000; text-decoration:underline;}

.B, strong{
	font-weight:bold;
}

em{
	font-style:italic;
}

.U{
	text-decoration:underline;
}

p{
	margin:0 0 15px 0;
}

input.error{
	outline-color:red;
	border:1px solid red;
}

.clsErrorMsg{
	color:red;
	font-size:12px;
	font-weight:bold;
}

.clsHidden{
	display:none;
	visibility:hidden;
}

.clsLink, .clsHoverImg{
	cursor:pointer;
}

.clsSpacer, hr{
	clear:both;
	font-size:0;
	width:100%;
	height:0;
	padding:0;
	margin:0;
	border:0 none;
}

.clsPageAlign{
	position:relative;
	width:985px;
	padding:0 15px 0 0;
	margin:auto;
}



/**************************************************************************************/
a.clsBtn{
	color:#032240;
	font-size:20px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	
	display:inline-block;
	width:240px;
	height:60px;
	padding:20px 0 0 0;
	margin:auto;
	border-radius:6px;
	background:#fff;

	transition: all .15s ease-in-out;
}
a.clsBtn:hover{
	color:#fff;
	background:#032240;
}

.clsBtn.clsOrangeBtn{
	color:#fff;
	background:#f0923e;
}
a.clsBtn.clsOrangeBtn:hover{
	color:#fff;
	background:#e6652e;
}

.clsBtn.clsGreenBtn{
	color:#fff;
	background:#53b165;
}
a.clsBtn.clsGreenBtn:hover{
	color:#fff;
	background:#2a8c3c;
}



/**************************************************************************************/
header{
	height:93px;
	list-style:none;
	margin:0 auto 0 auto;
	background:#f2f2f2;
}

header .clsLogo{
	float:right;
	margin:16px 0 0 0;
}

header .clsMobileMenuIcon{
	float:left;
	width:40px;
	height:40px;
	cursor:pointer;
	text-align:center;
	padding:9px 0 0 0;
	margin:25px 0 0 45px;
	background:#fff;
}

header .clsLogoMS{
	position:relative;
	float:left;
	margin:25px 0 0 57px;
}

header .clsLogoMS:before{
	content:"";
	font-size:0;
	position:absolute;
	top:5px;
	right:-18px;
	width:1px;
	height:40px;
	background:#d2d2d2; 
}




/**************************************************************************************/
nav.clsMainMenu{
	height:40px;
	background:#032240;
}

nav.clsMainMenu ul{
	list-style:none;
	padding:0;
}

nav.clsMainMenu ul li{
	position:relative;
	float:right;
	height:40px;
	list-style:none;
	padding:0;
	margin:0 0 0 20px;
}

/*nav.clsMainMenu ul li:hover:before,
nav.clsMainMenu ul li.clsSelected:before{
	content:"";
	position:absolute;
	left:10px;
	top:18px;
	border-top:4px solid #fff;
	border-right:4px solid transparent;
	border-left:4px solid transparent;
}*/

nav.clsMainMenu ul li:hover,
nav.clsMainMenu ul li.clsSelected{
	background:#fcb644;
}

nav.clsMainMenu ul li a:link,
nav.clsMainMenu ul li a:visited,
nav.clsMainMenu ul li a:active,
nav.clsMainMenu ul li a:hover{
	color:#fff;
	font-size:16px;
	text-decoration:none;

	display:block;
	height:40px;
	padding:11px 10px 0 10px;
}

nav.clsMainMenu ul li.clsSelected a:link,
nav.clsMainMenu ul li.clsSelected a:visited,
nav.clsMainMenu ul li.clsSelected a:active,
nav.clsMainMenu ul li.clsSelected a:hover,
nav.clsMainMenu ul li:hover a:link,
nav.clsMainMenu ul li:hover a:visited,
nav.clsMainMenu ul li:hover a:active,
nav.clsMainMenu ul li:hover a:hover,
nav.clsMainMenu ul li a:hover{
	color:#113a6d;
}

/***********************************************/
nav.clsMainMenu ul li ul{
	display:none;
	position:absolute;
	top:50px;
	right:0;
	width:100%;
	z-index:1003;
	padding:3px 12px 0 0;
	margin:0;
	background:#fcb644;

	-webkit-box-shadow: inset 0 4px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 4px 10px rgba(0,0,0,0.3);
	box-shadow: inset 0 4px 10px rgba(0,0,0,0.3);
}

nav.clsMainMenu ul li:hover ul{
	display:block;
	height:auto;
}

nav.clsMainMenu ul li ul li{
	
}

nav.clsMainMenu ul li ul li:hover:before,
nav.clsMainMenu ul li ul li.clsSelected:before{
	content:"";
	position:absolute;
	left:9px;
	top:11px;
	border-right:4px solid #fff;
	border-top:4px solid transparent;
	border-bottom:4px solid transparent;
}

nav.clsMainMenu ul li ul li:hover,
nav.clsMainMenu ul li ul li.clsSelected{
	background:transparent;
}

nav.clsMainMenu ul li ul li, nav li ul li:hover{
	float:none;
	height:auto;
	width:100%;
}

nav.clsMainMenu ul li ul li:hover{
}

nav.clsMainMenu ul li ul li a:link,
nav.clsMainMenu ul li ul li a:visited,
nav.clsMainMenu ul li ul li a:active,
nav.clsMainMenu ul li ul li a:hover{
	display:block;
	color:#626264;
	font-size:14px;
	text-decoration:none;

	height:auto;
	width:auto;
	padding:6px 0 6px 6px;
	border-bottom:1px solid #de9e37;
}

nav.clsMainMenu ul li ul li a:hover{
	color:#000;
}

nav.clsMainMenu ul li ul li.clsSelected a:link,
nav.clsMainMenu ul li ul li.clsSelected a:visited,
nav.clsMainMenu ul li ul li.clsSelected a:active,
nav.clsMainMenu ul li ul li.clsSelected a:hover
nav.clsMainMenu ul li ul li:hover a:link,
nav.clsMainMenu ul li ul li:hover a:visited,
nav.clsMainMenu ul li ul li:hover a:active,
nav.clsMainMenu ul li ul li:hover a:hover{
	color:#000;
}



/**************************************************************************************/
.clsContent{
	font-size:15px;
	line-height:19px;
	position:relative;
}

.clsContent h1{
	color:#113d71;
	font-size:34px;
	line-height:19px;
	padding:40px 0 20px 0;
	border-bottom:1px solid #ccc5c0;
}

.clsContent .clsSideImg{
	position:absolute;
	left:750px;
	top:80px;
	bottom:0;
	width:1000px;
	background:no-repeat left center;
}

.clsContentText{
	font-size:16px;
	line-height:22px;
	
	min-height:100px;
	padding:30px 260px 40px 0;
}

.clsContent hr{
	clear:both;
	padding:0;
	margin:14px 0 17px 0;
	border-top:1px solid #ccc5c0;
}

.clsContent img{
	vertical-align:middle;
}

.clsContent ul, .clsContent ol{
	padding:0;
	margin:0 20px 0 0;
}



/**********************************************************/
footer{
	clear:both;
	height:260px;
	background:#fff;
}

footer .clsFooterForm{
	height:185px;
	width:100%;
	padding:25px 0 0 0;
	margin:0;
	border-bottom:1px solid #cccccc;
	background:#c4e4f8;
}

footer .clsFooterForm h2{
	color:#113d71;
	font-size:38px;
	line-height:30px;

	position:relative;
	z-index:2;
	padding:10px 0 0 0;
	margin:0 0 20px 0;
}

footer .clsFooterForm .clsErrorMsg,
footer .clsFooterForm .clsValidationMsg{
	display:none;
	color:red;
}

footer .clsFooterForm .clsThanksMsg{
	display:none;
	color:red;
	font-size:18px;
}

footer .clsFooterForm .clsField{
	font-size:15px;
	
	position:relative;
	z-index:2;
	width:150px;
	height:40px;
	padding:0 10px 0 0;
	margin:0 0 0 10px;
	border-radius:12px;
	border:0 none;
	background:#fff;
}

footer .clsFooterForm .clsFormIcon{
	position:absolute;
	right:0;
	top:0;
	z-index:1;
	background:no-repeat center center;
}

footer .clsFooterForm .clsFormIcon1{
	top:-55px;
	right:-100px;
	width:180px;
	height:157px;
	background-image:url(/images/form1.png);
}

footer .clsFooterForm .clsFormIcon1:before{
	content:"";
	position:absolute;
	left:180px;
	top:135px;
	width:1000px;
	height:22px;
	background:#388bc0;
}

footer .clsFooterForm .clsFormIcon2{
	display:none;
	top:94px;
	right:90px;
	width:166px;
	height:40px;
	background-image:url(/images/form2.png);
}

footer .clsFooterForm .clsFormIcon3{
	top:99px;
	right:285px;
	width:102px;
	height:31px;
	background-image:url(/images/form3.png);
}

footer .clsFooterForm .clsFormIcon4{
	top:27px;
	right:545px;
	width:208px;
	height:33px;
	background-image:url(/images/form4.png);
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

footer .clsFooterForm .clsFormIcon5{
	display:none;
	top:20px;
	right:731px;
	width:166px;
	height:40px;
	background-image:url(/images/form5.png);
}

footer .clsFooterForm .clsSubmitBtn{
	color:#fff;
	font-size:18px;
	text-align:right;
	
	width:115px;
	height:40px;
	padding:0 18px 0 0;
	margin:0 0 0 10px;
	border-radius:12px;
	border:0 none;
	background:#d95f2b url(/images/arrow1.png) no-repeat 18px 12px;
	transition: all .3s ease-in-out;
}

footer .clsFooterForm .clsSubmitBtn:hover{
	background:#f0923e url(/images/arrow1.png) no-repeat 8px 12px;
}

/****************************************/
footer .clsCopyright{
	font-size:14px;
	padding:30px 0 0 0;
}

footer .clsCredits{
	float:left;	
	color:#666;
	font-size:14px;
	padding:30px 0 0 40px;
}

.clsCredits a:link, .clsCredits  a:visited, .clsCredits  a:active,.clsCredits a:hover{color:#636363; text-decoration:none;}
.clsCredits a:hover{color:#000; text-decoration:underline;}




/*/////////////////////////////////////////////////////////////////////////////////////////*/
.clsDrawer{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	height:990px;
	width:325px;
	background:#398abe;
	display:none;
	-webkit-box-shadow: 1px 0 15px rgba(0,0,0,0.50);
	-moz-box-shadow: 1px 0 15px rgba(0,0,0,0.50);
	box-shadow: 1px 0 15px rgba(0,0,0,0.50);
}

.clsDrawer:before{
	content:"";
	position:absolute;
	right:325px;
	top:0;
	bottom:0;
	width:1000px;
	height:100%;
	z-index:101;
	background:#388bc0;
}


.clsIconClose{
	position:absolute;
	right:239px;
	top:65px;
	width:40px;
	height:40px;
	cursor:pointer;
	background:#134166 url(/images/icon_close1.png) no-repeat center center;
}


/**************************************************************************************/
.clsDrawer nav{
	width:335px;
	padding:110px 47px 0 48px;
	margin:0 0 0 auto;
}

.clsDrawer nav ul{
	list-style:none;
	padding:0;
}

.clsDrawer nav ul li{
	position:relative;
	list-style:none;
	padding:0;
	margin:0 0 20px 0;
	border-bottom:1px solid #5198c6;
}

.clsDrawer nav ul li a:link,
.clsDrawer nav ul li a:visited,
.clsDrawer nav ul li a:active,
.clsDrawer nav ul li a:hover{
	color:#fff;
	font-size:26px;
	text-decoration:none;

	display:block;
	padding:10px 0 10px 0						;
}

.clsDrawer nav ul li.clsSelected a:link,
.clsDrawer nav ul li.clsSelected a:visited,
.clsDrawer nav ul li.clsSelected a:active,
.clsDrawer nav ul li.clsSelected a:hover,
.clsDrawer nav ul li:hover a:link,
.clsDrawer nav ul li:hover a:visited,
.clsDrawer nav ul li:hover a:active,
.clsDrawer nav ul li:hover a:hover,
.clsDrawer nav ul li a:hover{
	color:#fcb644;
}

/***************************************/
.clsDrawer form{
	width:335px;
	padding:65px 47px 0 48px;
	margin:0 0 0 auto;
}

.clsDrawer h2{
	color:#fcb644;
	font-size:20px;
	line-height:20px;

	margin:0 0 15px 0;
}

.clsDrawer .clsErrorMsg,
.clsDrawer .clsValidationMsg{
	display:none;
	color:red;
}

.clsDrawer .clsThanksMsg{
	display:none;
	color:#fff;
	font-size:18px;
}

.clsDrawer .clsField{
	font-size:18px;
	
	position:relative;
	z-index:2;
	width:230px;
	height:40px;
	padding:0 16px 0 0;
	margin:0 0 30px 0;
	border-radius:12px;
	border:0 none;
	background:#fff;
}

.clsDrawer .clsSubmitBtn{
	color:#fff;
	font-size:18px;
	text-align:right;
	
	width:115px;
	height:40px;
	padding:0 18px 0 0;
	margin:0 115px 0 0;
	border-radius:12px;
	border:0 none;
	background:#113d71 url(/images/arrow1.png) no-repeat 18px 12px;
}



/*/////////////////////////////////////////////////////////////////////////////////////////*/
#oLightboxDimmer{
	display:none;
	position:fixed;
	top:0 !important;
	bottom:0;
	right:0;
	left:0;
	z-index:100000;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background:#000;
	background:rgba(0,0,0,0.7);
}

#oLightboxFrame{
	display:none;
	position:fixed;
	left:0;
	line-height:0;
	z-index:100001;
	padding:0;
	margin:0;
	background:#fbfbfb url(/images/ajax-loader.gif) no-repeat center center;

	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
}

#oLightboxFrame img{
	max-width:100%;
	height:auto;
	background:#fbfbfb;
}

#oLightboxFrame .clsCloseIcon{
	width:21px;
	height:24px;
	font-size:0;
	position:absolute;
	right:-10px;
	top:-12px;
	cursor:pointer;
	z-index:10;
	background:url(../images/icon_close.png) no-repeat center center;
}

#oLightboxFrame .clsCloseIcon:hover{
	
}




/*********************************************************/
#oAccessibility #oAccessibilityBtn{
	color:#fff;
	font-size:12px;
	line-height:12px;
	font-family:Arial;
	cursor:pointer;
	
	position:absolute;
	left:0;
	top:0;
	z-index:10000;
	padding:2px;
	background:#000;
}

#oAccessibility #oAccessibilityBtn:hover,
#oAccessibility.clsOpened #oAccessibilityBtn{
	font-size:20px;
	text-decoration:underline;
	padding:15px 20px 20px 20px;
}

#oAccessibility  #oAccessibilityMenu{
	display:none;
	position:absolute;
	z-index:10000;
	left:0;
	top:40px;
	padding:15px 20px 20px 20px;
	margin:0;
	background:#000;
}

#oAccessibility.clsOpened  #oAccessibilityMenu{
	display:block;
}

#oAccessibility #oAccessibilityMenu li{
	color:#fff;
	font-size:20px;
	line-height:25px;
	font-family:Arial;
	list-style:none;
	cursor:pointer;
	
	padding:0;
	margin:0 0 5px 0	;
}

#oAccessibility #oAccessibilityMenu li:hover{
	text-decoration:underline;
}

html.clsAccessibilityDark{
	color:yellow;
	background-color:#000!important;
}

html.clsAccessibilityDark *{
	color:inherit!important;
	background-color:inherit!important;
}

html.clsAccessibilityOutline *:focus,
#oAccessibilityMenu li:focus{
	outline:4px solid blue;
}

html.clsAccessibilityDyslexic *{
	font-family: 'Arial';
	font-weight:normal!important;
}

html.clsAccessibilityBlackAndWhite *{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

html.clsAccessibilityLinkUnderline a,
html.clsAccessibilityLinkUnderline .clsLink,
html.clsAccessibilityLinkUnderline *[onclick]{
	text-decoration:underline!important;
}





/**********************************************************/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }

  header, footer, nav, .clsRenewBanner, form, .clsHideInPrint, .clsBackToTop{
  display:none;
  }

  .clsContentBox, .clsContentBox .clsContent{
	padding:0;
	box-shadow:none;
  }
}





/**********************************************************/
@media only screen and (max-width : 768px) {

	.clsPageAlign{
		width:100%;
		padding:0;
	}

	
	/**************************************************************************************/
	header{
		height:65px;
	}

	header .clsLogo{
		float:right;
		margin:10px 10px 0 0;
	}

	header .clsLogo img{
		width:150px;
	}

	header .clsMobileMenuIcon{
		margin:10px 0 0 10px;
	}

	header .clsLogoMS{
		position:relative;
		float:left;
		margin:17px 0 0 20px;
	}

	header .clsLogoMS img{
		width:45px;
	}

	header .clsLogoMS:before{
		top:-5px;
		right:-18px;
		height:40px;
		background:#d2d2d2; 
	}




	/**************************************************************************************/
	nav.clsMainMenu{
		display:none;
	}



	/**************************************************************************************/
	.clsContent{
		font-size:15px;
		line-height:19px;
		position:relative;
	}

	.clsContent h1{
		color:#113d71;
		font-size:30px;
		line-height:19px;
		padding:0 0 20px 0;
		margin:30px 30px 0 30px;
		border-bottom:1px solid #ccc5c0;
	}

	.clsContent .clsSideImg{
		position:absolute;
		left:0;
		top:80px;
		bottom:auto;
		width:100%;
		height:500px;
		background:no-repeat center center;
		opacity:0.1;
	}

	.clsContentText{
		font-size:16px;
		line-height:22px;
	
		min-height:100px;
		padding:30px;
	}



	/**********************************************************/
	footer{
		text-align:center;
		clear:both;
		height:auto;
		padding:0 0 25px 0;
		background:#fff;
	}

	footer .clsFooterForm{
		height:auto;
		padding:25px 0 25px 0;
	}

	footer .clsFooterForm h2{
		color:#113d71;
		font-size:28px;
		line-height:30px;

		position:relative;
		z-index:2;
		margin:0 0 30px 0;
	}

	footer .clsFooterForm .clsErrorMsg,
	footer .clsFooterForm .clsValidationMsg{
		display:none;
		color:red;
	}

	footer .clsFooterForm .clsThanksMsg{
		display:none;
		color:red;
		font-size:18px;
	}

	footer .clsFooterForm .clsField{
		font-size:18px;
	
		position:relative;
		z-index:2;
		width:90%;
		height:40px;
		padding:0 16px 0 0;
		margin:0 auto 10px auto;
		border-radius:12px;
		border:0 none;
		background:#fff;
	}

	footer .clsFooterForm .clsFormIcon{
		position:absolute;
		right:0;
		top:0;
		z-index:1;
		background:no-repeat center center;
	}

	footer .clsFooterForm .clsFormIcon1{
		display:none;
	}

	footer .clsFooterForm .clsSubmitBtn{
		color:#fff;
		font-size:18px;
		text-align:right;
	
		width:115px;
		height:40px;
		padding:0 18px 0 0;
		margin:auto;
		border-radius:12px;
		border:0 none;
		background:#113d71 url(/images/arrow1.png) no-repeat 18px 12px;
	}

	/****************************************/
	footer .clsCopyright{
		font-size:14px;
		padding:10px 0 0 0;
	}

	footer .clsCredits{
		float:none;	
		color:#666;
		font-size:11px;
		padding:10px 0 0 0;
	}

	.clsCredits a:link, .clsCredits  a:visited, .clsCredits  a:active,.clsCredits a:hover{color:#636363; text-decoration:none;}
	.clsCredits a:hover{color:#000; text-decoration:underline;}




	/*/////////////////////////////////////////////////////////////////////////////////////////*/
	.clsDrawer{
		position:absolute;
		top:0;
		z-index:100;
		height:720px;
		width:100%;
		background:#398abe;
		opacity:0;
		transition: all .3s ease-in-out;

		-webkit-box-shadow: 1px 0 15px rgba(0,0,0,0.50);
		-moz-box-shadow: 1px 0 15px rgba(0,0,0,0.50);
		box-shadow: 1px 0 15px rgba(0,0,0,0.50);
	}

	.clsDrawer:before{
		display:none;
	}

	.clsIconClose{
		right:auto;
		left:10px;
		top:10px;
	}


	/**************************************************************************************/
	.clsDrawer nav{
		width:100%;
		padding:30px 47px 0 48px;
		margin:0 0 0 0;
	}

	.clsDrawer nav ul{
		list-style:none;
		padding:0;
	}

	.clsDrawer nav ul li{
		margin:0 0 10px 0;
	}



	/***************************************/
	.clsDrawer form{
		width:100%;
		padding:40px 50px 0 50px;
		margin:0 0 0 auto;
	}

	.clsDrawer .clsField{
		margin:0 0 20px 0;
	}

	.clsDrawer .clsSubmitBtn{
		margin:0 115px 0 0;
	}



}